import request from '@/utils/request'

// 查询招商引资_签约信息列表
export function listQyxx(query) {
  return request({
    url: '/zhaoshangV3/qyxx/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_签约信息详细
export function getQyxx(qyxxId) {
  return request({
    url: '/zhaoshangV3/qyxx/' + qyxxId,
    method: 'get'
  })
}

// 新增招商引资_签约信息
export function addQyxx(data) {
  return request({
    url: '/zhaoshangV3/qyxx',
    method: 'post',
    data: data
  })
}

// 修改招商引资_签约信息
export function updateQyxx(data) {
  return request({
    url: '/zhaoshangV3/qyxx/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_签约信息
export function delQyxx(qyxxId) {
  return request({
    url: '/zhaoshangV3/qyxx/delete/' + qyxxId,
    method: 'get'
  })
}